/* ----------------------------------
#. Generals
---------------------------------- */

@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,600,700);

* {
	-webkit-font-smoothing: antialiased;
}

img {
	border: none;
}

/* ----------------------------------
#. HTML Body
---------------------------------- */

html, body {
	margin: 0;
	padding: 0;
}

body {
	color: #888e95;
	font: 13px 'Open Sans', Helvetica, Arial, sans-serif;
	background: url('../img/bg.jpg') repeat;
}

/* ----------------------------------
#. General
---------------------------------- */

.extra-sidebar {


}

.extra-sidebar ul{

padding: 0;
list-style: none;
margin: 0;


}

.extra-sidebar ul li a{

background: #fff;
padding: 15px;
margin-bottom: 2px;
display: block;
color: #fff;
-webkit-transition: background 0.3s ease;

}

.extra-sidebar ul li a#green{
background: #88B933;
box-shadow: inset 0 1px 1px #BBF557;
border: 1px solid #74A027;
}

.extra-sidebar ul li a#green:hover{
	background:#99CB45;
}

.extra-sidebar ul li a#dark-green{
	background:#003E29;
	box-shadow: inset 0 1px 1px #2D8567;
	border: 1px solid #000000;
}

.extra-sidebar ul li a#dark-green:hover{
	background:#006140;
}

.extra-sidebar ul li a#purple{
	background:#8B4DAC;
	box-shadow: inset 0 1px 1px #B67DD5;
	border: 1px solid #5D3374;
}

.extra-sidebar ul li a#purple:hover{
	background:#9A5CBB;
}

.extra-sidebar ul li a#orange{
	background:#F26B22;
	box-shadow: inset 0 1px 1px #FFBC98;
	border: 1px solid #A84B18;
}

.extra-sidebar ul li a#orange:hover{
	background:#FF9861;
}

.button {
	background: url('../img/nav.jpg') repeat;
	box-shadow: inset 0 1px 1px #FFFFFF;
	border: 1px solid #B3B3B3;
	color: #222;
	display: inline-block;
	padding: 5px;

}

.button a {
	color:#fff;
	font-weight:600;
}

a.button {
	background: url('../img/nav.jpg') repeat;
	box-shadow: inset 0 1px 1px #FFFFFF;
	border: 1px solid #B3B3B3;
	color: #fff;
	display: inline-block;
	padding: 5px;
	margin-left:10px;
}


.top-nav {

border-top: 9px solid #8cc63f;
margin-bottom: -7px;
padding: 10px;
color: #fff;
font-size: 15px;


}

.top-nav-right {

float: right;
color: #fff;


}

.top-nav p {


padding: 0;
margin: 0;


}

.clear {
	clear: both;
}

hr{
	border:none;
	border-top: 1px solid #CACACA;
	border-bottom: 1px solid #FFF;
}

	.list{
		list-style:none;
		padding:0;
		margin:0;
	}

	.list li{
		background:url('../img/list.png') left center no-repeat;
		padding-left:30px;
		margin-bottom:10px;
	}

/* ----------------------------------
#. Typography
---------------------------------- */

strong{
	color:#008752;
}

a {
	text-decoration: none;
	-webkit-transition: color 0.3s ease;
	color:#106243;
}

p {
	line-height: 20px;
}

h1, h2, h3, h4, h5, h6 {
	color: #333;
	font-weight: 600;
}

i.fa{
color:#106243;
}
/* ----------------------------------
#. Message
---------------------------------- */

.message {
	padding: 15px 25px;
	border: 1px solid transparent;
	
	border-radius: 3px;
	-moz-border-radius: 3px;
}

.message.error {
	color: #fff;
	
	border-color: #a4303d;
	
	box-shadow: inset 0 1px 1px #e47278;

	background-color: #e5435a;
	background-image: -webkit-gradient(linear, left top, left bottom, from(rgb(229, 67, 90)), to(rgb(209, 66, 82)));
	background-image: -webkit-linear-gradient(top, rgb(229, 67, 90), rgb(209, 66, 82));
	background-image: -moz-linear-gradient(top, rgb(229, 67, 90), rgb(209, 66, 82));
	background-image: -o-linear-gradient(top, rgb(229, 67, 90), rgb(209, 66, 82));
	background-image: -ms-linear-gradient(top, rgb(229, 67, 90), rgb(209, 66, 82));
	background-image: linear-gradient(top, rgb(229, 67, 90), rgb(209, 66, 82));
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,StartColorStr='#e5435a', EndColorStr='#d14252');
}

	.message.error ul {
		margin: 0;
		padding: 0;
	}
	
	.message.error ul li {
		padding: 2px 0;
		list-style: none;
	}
	
.message.success {
	color: #fff;
	
	border-color: #466f29;
	
	box-shadow: inset 0 1px 1px #93ce86;

	background-color: #81cd62;
	background-image: -webkit-gradient(linear, left top, left bottom, from(rgb(129, 205, 98)), to(rgb(120, 184, 73)));
	background-image: -webkit-linear-gradient(top, rgb(129, 205, 98), rgb(120, 184, 73));
	background-image: -moz-linear-gradient(top, rgb(129, 205, 98), rgb(120, 184, 73));
	background-image: -o-linear-gradient(top, rgb(129, 205, 98), rgb(120, 184, 73));
	background-image: -ms-linear-gradient(top, rgb(129, 205, 98), rgb(120, 184, 73));
	background-image: linear-gradient(top, rgb(129, 205, 98), rgb(120, 184, 73));
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,StartColorStr='#81cd62', EndColorStr='#78b849');
}

/* ----------------------------------
#. Form
---------------------------------- */

form {
	
}

form label {
	display: block;
	margin: 5px 0 15px;
}

form input[type='text'],
form textarea {
	padding: 7px 10px;
	border:none;
	border:1px solid #ccc;
}

	form input[type='text']:focus,
	form textarea:focus {
		border-color: #999;
	}
	
form input[type='text'] {
	width: 200px;
	height:22px;
	
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}

form textarea {
	width: 400px;
	height: 100px;
	min-height: 100px;
	resize: vertical;
	
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}

form input[type='submit'] {
	margin-top: 15px;
	padding: 10px 15px;
	color: #fff;
	font-size: 13px;
	text-shadow: 0 1px 1px #2a063a;
	width:202px;
	border-radius: 3px;
	-moz-border-radius: 3px;
	box-shadow: inset 0 1px 1px #C5FC69;
	border: 1px solid #7CA338;
	background: #96C93F;
}

	form input[type='submit']:hover {
		cursor: pointer;
	}

/* ----------------------------------
#. Container
---------------------------------- */

.container {
	width: 990px;
	margin: 0 auto;
	background:#f1f1f1;	
}

.container.header{
	background:none;
}

.container-2{
	background:none;
	width: 1000px;
	margin: 0 auto;
}


/* ----------------------------------
#. Module
---------------------------------- */

.module {
	padding: 30px;
}


/* ----------------------------------
#. Caption (top-header)
---------------------------------- */
		.caption{
			padding:0px;
			background:none;
			margin-bottom:10px;
		}
		
		.caption form input[type='submit']{
			width:120px;
		}
		
		.caption form input[type='text']{
			width:120px;
		}
		
		.caption form{
			float:right;
		}
		
		.caption .social{
			float:left;
			margin-top:20px;
		}
		.caption .social img{
			margin-right:5px;
		}
/* ----------------------------------
#. Header
---------------------------------- */

.header {
	
	
	padding:0 0 100px;
}
	.box{
		padding:0 20px;
		background:#f1f1f1;
		
	}
	.header .logo {
		float: left;
		margin-top:20px;
		margin-left:-35px;
	}
	
	.header .eco-logo {
	float:left;
	padding:25px 40px;
	margin:35px;
	}
	
	.header .contact {
		float: right;
		margin-top:30px;

	}
	
	.header .contact h2{
		color:#106243;
		font-size:25px;
		margin:0;
	}
	.header .contact a{
		margin:0;
		padding:0;
		color:#106243;
	}
	
	.header .contact a:hover{	
		color:#96c93d;
	}
/* ----------------------------------
#. Navigation
---------------------------------- */

.navigation {
	background: url('../img/nav.jpg') repeat;
	box-shadow: inset 0 1px 1px #FFFFFF;
	order: 1px solid #6D6D6D;
	border: 1px solid #B3B3B3;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}

	.navigation ul {
		margin: 0;
		padding: 0;
	}
	
	.navigation ul li {
		float: left;
		list-style: none;
		border-right: 1px solid #DDDDDD;
		border-left: 1px solid #929292;
	}
	
		.navigation ul li.first {
			border-left: none;
		}
		
		.navigation ul li.last {
			border-right: none;
		}
		
		.navigation ul li.has_children {
			position: relative;
		}
		
		.navigation ul li.has_children a {
			
		}
		
			.navigation ul li.has_children:hover ul {
				display: block;
			}
		
		.navigation ul li.has_children ul {
			display: none;
		
			position: absolute;
			top: 42px;
			left: -1px;
			
			z-index: 9999;
			
			background: #C5C5C5;
			border: 1px solid #969696;
			border-top: none;
			
			border-bottom-left-radius: 3px;
			border-bottom-right-radius: 3px;
			-moz-border-radius-bottomleft: 3px;
			-moz-border-radius-bottomright: 3px;
		}
		
		.navigation ul li.has_children ul li {
			border: none;
		}
		
		.navigation ul li.has_children ul li a {
			width: 120px;
			
		}
	
	.navigation ul li > a {
		display: block;
		padding: 12px 15px;
		font-weight:600;
		color: #4E4E4E;
		-webkit-transition: color 0.3s ease, background 0.3s ease;
	}
	
		.navigation ul li > a:hover {
		
		background: #006242;
		color: #fff;
		
		}
		.navigation ul li.current > a {
			color: #fff;
			background:#C4C4C4;
			box-shadow: inset 0 2px 2px #666;
		}
		
/* ----------------------------------
#. sidebar navigation
---------------------------------- */

.service-nav ul{
	list-style:none;
	margin:0;
	padding:0;
}

	.service-nav ul li{
		
	}

	.service-nav ul li a{
		padding:10px 20px;
		display:block;
		font-weight:600;
		color:#106243;
	}

	.service-nav ul li a:hover, .service-nav ul li.current > a{
		background:#BFDDD5;
	}
	
/* ----------------------------------
#. Content
---------------------------------- */

.content {
	margin-top:-180px;
	border: 1px solid #DDD;
}

	.content .inner {
		float: right;
		width: 650px;
		margin-bottom:20px;
		background:#fff;
	}
	
	.content .inner#full-width {
		float: left;
		width: 100%;
		margin-bottom:20px;
		background:#fff;
	}
	
	.content .inner#small {
		float: left;
		width: 300px;
		height:220px;
		margin-right:14px;
		margin-bottom:20px;
		background:#fff;
	}
	
	.content .inner#small-last {
		float: right;
		width: 300px;
		height:219px;
		margin-bottom:20px;
		background:#fff;
		margin:0;
	}
	
	.content .inner#full-width h2 {
		color:#8cc63f;
	}
	
	
	
	.content .inner#full-width strong#light {
		color:#8cc63f;
		font-size:18px;
	}

	.content .inner hr{
		border:1px dotted #ccc;
	}
		.content .inner h1 {
			margin-top: 0;
			font-size: 24px;
		}
		
		.content .inner .inner-header {
			padding: 15px 30px;

			background: #eee;
			box-shadow: inset 0 1px 1px #FFF;
			border: 1px solid #D1D1D1;
			border-bottom: none;

			border-top-left-radius: 3px;
			border-top-right-radius: 3px;
			-moz-border-radius-topleft: 3px;
			-moz-border-radius-topright: 3px;
		}
		
		
		
			.content .inner .inner-header h1 {
				margin: 0;
				color: #777;
				font-size: 18px;
			}
				
			.content .inner .inner-header h2 {
				margin: 0;
				color: #777;
				font-size: 18px;
			}
			
			
		.content .inner .inner-header#light-green {
			box-shadow: inset 0 1px 1px #C5FC69;
			border: 1px solid #7CA338;
			background: #96C93F;
		}
		
		.content .inner .inner-header#light-green h2{
			color: #fff;
		}
		
		.content .inner .inner-header#dark-green {
			box-shadow: inset 0 1px 1px #80B679;
			border: 1px solid #1A7A1D;
			background: #008752;
		}
		
		.content .inner .inner-header#dark-green h2{
			color: #fff;
		}
		
		.content .inner .inner-header#light-green h2{
			color: #fff;
			margin:0;
			padding:0;
		}
			
		
		.content .inner .inner-inner {
			padding: 20px 30px;
			border: 1px solid #e7e7e7;
			
			border-bottom-left-radius: 3px;
			border-bottom-right-radius: 3px;
			-moz-border-radius-bottomleft: 3px;
			-moz-border-radius-bottomright: 3px;
			
			box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1);
		}
		
		.content .inner .inner-inner#downloads h2 {
			color:#148B5E;
		}
		
		.content .inner .inner-inner#downloads h3 {
			color:#727272;
		}
		
		.content .inner .inner-inner#downloads .button {
			background: #8cc63f;
			box-shadow: inset 0 1px 1px #98DB7E;
			border: 1px solid #46A83E;
			color: #FFF;
			display: inline-block;
			padding: 5px;
		}
		
		.content .inner .inner-inner#small-downloads {
			padding: 0 30px;
			border: 1px solid #e7e7e7;
			height:220px;
			border-bottom-left-radius: 3px;
			border-bottom-right-radius: 3px;
			-moz-border-radius-bottomleft: 3px;
			-moz-border-radius-bottomright: 3px;
			
			box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1);
		}
		
		.content .inner .inner-inner#small-downloads h2 {
			color:#148B5E;
		}
		
		.content .inner .inner-inner#small-downloads h3 {
			color:#727272;
		}
		
		.content .inner .inner-inner#small-downloads .button {
			background: #8cc63f;
			box-shadow: inset 0 1px 1px #98DB7E;
			border: 1px solid #46A83E;
			color: #FFF;
			display: inline-block;
			padding: 5px;
		}
		
	
/* ----------------------------------
#. Products
---------------------------------- */
	
	.products{

	}

.products ul{
	list-style:none;
	padding:0;
	margin:0;
}

.products ul li{
float:left;
margin-right:10px;
margin-bottom:10px;
text-align:center;


}

.products ul li.last{
margin-right:0;
}

.products ul li a{
	width:184px;
	display:inline-block;
	background:#f1f1f1;
	border:1px solid #ccc;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;	
	

}

.products ul li a img {
	width: 184px;
	height: 150px;
	margin: 0;
	padding: 0;
}

.products ul li a .products-inner{
	margin:0;
	margin-top:-4px;
	padding:2px 10px;
	color:#888;
	height:57px;
}

.products ul li a .products-inner h3{
	margin:0;
	margin-top:10px;
	padding:0;
	padding-bottom:5px;
	color:#555;
	font-size:15px;

}

.projects ul li a .products-inner p{
margin:0;
margin-top:5px;
padding:0;
}

.projects ul li a:hover{

	background:#f8f8f8;
}

.projects ul li a img{
	width:159px;
	height:150px;
	margin:0;
	padding:0;
	
}
	
/* ----------------------------------
#. Sidebar
---------------------------------- */
.content .sidebar {
	float: left;
	width: 248px;
}
	
	.content .sidebar .mod{
		padding:0px;
		width:248px;
	}
	.content .sidebar .mod h2{
		color:#777;
		padding:0;
		margin:0;
	}
	
	.content .sidebar .btn {
				padding: 10px;
				color: #fff;
				font-size: 13px;
				text-shadow: 0 1px 1px #0d5730;
				border-radius: 3px;
				-moz-border-radius: 3px;
				box-shadow: inset 0 1px 1px #C5FC69;
				border: 1px solid #7CA338;
				background: #96C93F;
			}
			
			.content .sidebar .btn h2 {
				color: #fff;
				text-align: center;
			}
			
	.content .sidebar .btn-dark {
				padding: 10px;
				color: #fff;
				font-size: 13px;
				text-shadow: 0 1px 1px #0d5730;
				border-radius: 3px;
				-moz-border-radius: 3px;
				box-shadow: inset 0 1px 1px #51C342;
				border: 1px solid #1A7A1D;
				background: #008752;
			}
			
			.content .sidebar .btn-dark h2 {
				color: #fff;
				text-align: center;
			}
	
	.content .sidebar .mod .inner .inner-inner img{
		margin:5px 2px;
	}
	.content .sidebar .mod .inner .inner-inner{
		padding:5px 20px 10px;
	}
	
		.content .sidebar .mod .inner .inner-inners{
			padding:0;
			box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1);
		}
		
		.content .sidebar .mod .inner{
			margin-top:0;
			width:248px;
			border-bottom-left-radius: 3px;
			border-bottom-right-radius: 3px;
			-moz-border-radius-bottomleft: 3px;
			-moz-border-radius-bottomright: 3px;
			
			margin-bottom:20px;
		}
		
	.content .sidebar .mod .inner .inner-header{
		padding: 10px 20px;
		background:#294890;
		
		background: #eee;
		box-shadow: inset 0 1px 1px #FFF;
		border: 1px solid #D1D1D1;
		
		border-top-left-radius: 3px;
		border-top-right-radius: 3px;
		-moz-border-radius-topleft: 3px;
		-moz-border-radius-topright: 3px;
	}
	
		.content .sidebar .mod .inner .inner-header i{
			color:#777;
		}
	
		.content .sidebar h2 {
			margin-top: 0;
		}
		
			.content .sidebar form {
			
			}
			
			.content .sidebar form input[type='text'],
			.content .sidebar form textarea {
				width: 187px;
				border:none;
				border:1px solid #ccc;
			}
			
			.content-2 .sidebar form input[type='text'],
			.content-2 .sidebar form textarea {
				width: 102px;
				border:none;
				border:1px solid #ccc;
			}
		
	.content.full-width {
		
	}
	
		.content.full-width .inner {
			width: 880px;
		}
		
		.content.full-width .sidebar {
			display: none;
		}
	
	.col{
		margin-left:20px;
	}
	
	.col ul{
		list-style:none;
		padding:0;
		margin:0;
		display:inline-block;
		margin-left:20px;
	}
	
	.col ul li{
		width:295px;
		float:left;
		margin-right:20px;
	}
	
	.col ul li.last{
		margin-right:0px;
	}

	.col ul li .inner{
		width:295px;
	}
	
	.col ul li .inner .inner-inner{
		padding:0 30px;
	}
/* ----------------------------------
#. Services
---------------------------------- */

.services {
}

	.services ul {
		margin: 0;
		padding: 0;
	}
	
	.services ul li {
		list-style: none;
		
		float: left;
		width: 186px;
		height: 150px;
		margin-right: 15px;
		
		background-size: cover;
		background-repeat: no-repeat;
		
		overflow: hidden;
		
		border-radius: 3px;
		-moz-border-radius: 3px;
	}
	
		.services ul li.last {
			margin-right: 0;
		}
		
	.services ul li .overlay {
		display: none;
		
		width: 100%;
		height: 44%;
		padding: 28% 0;
		text-align: center;
		
		background: url('../img/overlay.png');
	}
	
	.services ul li .overlay a {
		display: inline-block;
		padding: 7px 10px;
		color: #aaa;
		text-transform: uppercase;
		font-weight: 600;
		border: 2px solid #aaa;
	}

/* ----------------------------------
#. Thumbnails	
---------------------------------- */
	
.thumbnails {

}

	.thumbnails ul {
		list-style:none;
		padding:0;
		margin:0;
	}
	
	.thumbnails ul li {
		float:left;
		padding:9px;
		width:198px;
		text-align:center;
	}
	
	

	
	
/* ----------------------------------
#. Gallery
---------------------------------- */

.gallery {
	margin: 0;
	padding: 0;
}

	.gallery li {
		list-style: none;
		float: left;
		
		width: 139px;
		height: 150px;
		
		margin-right: 10px;
		margin-bottom: 10px;
		
		overflow: hidden;
	}
	
		.gallery li.last {
			margin-right: 0;
		}
		
	.gallery li img {
		max-width: 100%;
		min-height: 100%;
	}
	
/* ----------------------------------
#. Extra
---------------------------------- */

.extra {
	display: none;
	text-align: center;
	background: #000;
}

.extra ul {
	margin: 0;
	padding: 0;
}

.extra ul li {
	display: inline-block;
	padding: 3px 5px;	
}

.extra ul li a {
	color: #999;
	text-shadow: 0 1px 1px #000;
}

/* ----------------------------------
#. Footer
---------------------------------- */

.footer {
	color: #fff;
	position: relative;
	background:#8cc63f;
}

	.footer #toggle {
		padding: 7px 10px;
		position: absolute;
		width: 70px;
		left: 50%;
		top: -15px;
		margin-left: -46px;
		text-align: center;
		
		border: 1px solid #000;
		border-radius: 3px;
		-moz-border-radius: 3px;
		
		box-shadow: inset 0 1px 1px #555, 0 1px 3px #333;
		
		background-color: #383838;
		background-image: -webkit-gradient(linear, left top, left bottom, from(rgb(56, 56, 56)), to(rgb(48, 48, 48)));
		background-image: -webkit-linear-gradient(top, rgb(56, 56, 56), rgb(48, 48, 48));
		background-image: -moz-linear-gradient(top, rgb(56, 56, 56), rgb(48, 48, 48));
		background-image: -o-linear-gradient(top, rgb(56, 56, 56), rgb(48, 48, 48));
		background-image: -ms-linear-gradient(top, rgb(56, 56, 56), rgb(48, 48, 48));
		background-image: linear-gradient(top, rgb(56, 56, 56), rgb(48, 48, 48));
		filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,StartColorStr='#383838', EndColorStr='#303030');
	}
	
		.footer #toggle:hover {
			cursor: pointer;
		}

	.footer .column {
		color: #008752;
	
		float: left;
		width: 280px;
		margin-right: 20px;
	}
	
		.footer .column.last {
			margin-right: 0;
		}
		
	.footer .column h3 {
		color: #fff;
	}
	
	.footer .column ul {
		margin: 0;
		padding: 0;
	}
	
	.footer .column ul li {
		list-style: none;
	}
	
		.footer .column ul li.has_children {
			
		}
		
		.footer .column ul li.has_children ul {
			display: none;
		}
	
	.footer .column ul li a {
		display: block;
		padding: 2px 0;
		color: #008752;
	}
	
	.ball {
		width:70px;
		height:26px;
		background: url('../img/edm-logo.png');
		display:inline-block;
		float:right;
	}

	.ball:hover{
		background-position-y:26px;
	}